/* drawer-nav */
#header .drawer-nav {
    position: fixed;
    z-index: 2;
    top: 0;
    overflow: hidden;
    height: 100%;
    color: #111;
    background-color: #fff;
	
	padding: 100px 60px 0px 60px;
	padding: 100px 8vh 0vh 8vh;
}
.drawer-nav {
width: 50vh;
}
.drawer--left .drawer-nav {
left: -50vh;
}
body .drawer-overlay {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(30,30,30,0.87);
}
#header .drawer-hamburger {
	background: url(../images/btn_menu_bck.png) no-repeat center center;
	background-size: contain;
	left: 15px;
    top: 10px;
    width: 36px;
	cursor: pointer;
}

#header .drawer-hamburger-icon,
#header .drawer-hamburger-icon:after,
#header .drawer-hamburger-icon:before {
    width: 18px;
    height: 3px;
    -webkit-transition: all .6s cubic-bezier(.19,1,.22,1);
    transition: all .6s cubic-bezier(.19,1,.22,1);
}
#header .drawer-hamburger-icon {
    margin-top: 10px;
    margin-left: 8px;
}
.drawer-close #header .drawer-hamburger-icon,
#header .drawer-hamburger-icon:after,
#header .drawer-hamburger-icon:before {
	background-color: #111;
}
#header .drawer-hamburger-icon:after,
#header .drawer-hamburger-icon:before {
    top: 8px;
}
#header .drawer-hamburger-icon:before {
    top: -8px;
}
.drawer-open #header .drawer-hamburger-icon {
}
.drawer-open #header .drawer-hamburger-icon:before {
    top: -0px;
}
.drawer-open #header .drawer-hamburger-icon:after {
    top: 0px;
}
body.drawer-open {
	position: relative;
}
.drawer-menu {
	display: block;
	margin-bottom: 40px;
	margin-bottom: 6vh;
}
.drawer-nav .ttl {
    height: 2vh;
    margin-bottom: 1.3vh;
}
.drawer-menu-item {
	display: block;
	margin-bottom: 20px;
	margin-bottom: 4vh;
	padding: 0;
}
.drawer-nav .drawer-menu-item img {
	height: 7vh;
	max-height: 60px;
	width: auto;
	max-width: 90%;
}
.drawer-nav ul.hol li {
	margin-right: 1vh;
}
.drawer-nav ul.hol img {
	height: 5.8vh;
	max-height: 60px;
	width: auto;
}
